Bug 985130 - Add openvswitch to comps file for release
Add openvswitch to comps file for release
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Lubos Kocman
Release Test Team
:
Depends On:
Blocks: 956843
  Show dependency treegraph
 
Reported: 2013-07-16 17:30 EDT by Eng Ops Maitai User
Modified: 2013-07-17 06:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-17 06:43:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eng Ops Maitai User 2013-07-16 17:30:37 EDT

    
Comment 1 Lubos Kocman 2013-07-17 06:43:27 EDT
From Bug 956843:

Eric Dube 2013-04-25 14:38:21 EDT
This package is not to be included in comps. Build tree only.

Closing as notabug based on previous comment

Note You need to log in before you can comment on or make changes to this bug.